<resources>
    <string name="action_settings">设置</string>
    <string name="action_ussd_msg">稍等一会…USSD通信中…</string>
    <string name="menu_home">配置文件</string>
    <string name="permissionReason">请授予存储权限，用于读写配置文件</string>
    <string name="action_add">添加</string>
    <string name="action_add_text">新建配置文本</string>
    <string name="action_add_acc">无障碍服务检查</string>
    <string name="action_add_acc2">悬浮窗检查</string>
    <string name="action_add_url">从网址导入</string>
    <string name="action_add_file">从文件导入</string>
    <string name="action_add_scan">扫描二维码</string>
    <string name="action_save">保存</string>
    <string name="action_template">模板</string>
    <string name="titleInputFileName">请输入文件名称</string>
    <string name="cancel">取消</string>
    <string name="done">确定</string>
    <string name="tipSaveSuccess">保存成功</string>
    <string name="actionDeleteSuccess">已删除 </string>
    <string name="actionDeleteFailed"> 删除失败</string>
    <string name="titleModifyFileName">修改文件名称</string>
    <string name="notOpened">未开启</string>
    <string name="hasOpened">已开启</string>
    <string name="notSelectIni">未选择配置文件</string>
    <string name="needStopService">请先关闭服务</string>
    <string name="title_about">关于</string>
    <string name="title_logcat">日志</string>
    <string name="title_logcat_push">日志上传</string>
    <string name="noName">未命名</string>
    <string name="logcat_copy">复制</string>
    <string name="logcat_push">上传</string>
    <string name="logcat_delete">删除</string>
    <string name="copySuccess">复制成功</string>
    <string name="titleTemplate">模板文件</string>
    <string name="frpc_version">检查更新</string>
    <string name="dialogConfirmTitle">提示</string>
    <string name="configDeleteConfirm">确定删除该条配置</string>
    <string name="tipServiceRunning">该配置正在运行中，请先关闭</string>
    <string name="tipWaitService">正在启动服务</string>
    <string name="click_here_to_set_the_number">点击设置手机号码</string>
    <string name="phone_number">号码设置</string>
    <string name="number">号码：</string>
    <string name="ok">确认</string>
    <string name="update_immediately">立即更新</string>
    <string name="not_updating_for_now">下次再更新</string>
    <string name="new_update_title">有新的版本可以更新</string>
    <string name="upload_null_tip">当前版本已经是最新的了!</string>
    <string name="go_setting_1_s">请授予 %1$s 必要的权限!</string>
    <string name="go_bt">前往</string>
    <string name="current_status">实时状态</string>
    <string name="no_message">暂时没有可展示的消息!</string>
    <string name="pushing">开始上传....</string>
    <string name="update_log_config">更新日志配置</string>
    <string name="update_err">更新失败!</string>
    <string name="update_log_config_suc">日志配置更新成功!</string>
    <string name="push_suc">上传成功</string>
    <string name="push_error">上传失败</string>
    <string name="suc">成功!</string>
    <string name="log_tip_1">检索收件箱: 服务正在重试.[没有设置本机号码,检索失败]</string>
    <string name="log_tip_3">服务3等待重试.[%1$s]</string>
    <string name="log_tip_code_1">请设置手机号码</string>
    <string name="log_tip_4">服务3出现错误: SMS[%1$d] 提交失败.</string>
    <string name="log_tip_5">服务3执行成功.</string>
    <string name="log_tip_6">服务3启动成功.</string>
    <string name="log_tip_7">查询消息失败.</string>
    <string name="log_tip_8">服务1等待重试.[%1$s]</string>
    <string name="log_tip_9">服务1已连接.</string>
    <string name="log_tip_10">服务1失去连接.</string>
    <string name="log_tip_11">服务1启动.</string>
    <string name="log_tip_12">获取更新内容失败.</string>
    <string name="log_tip_13">服务2关闭.</string>
    <string name="log_tip_14">服务2启动成功.</string>
    <string name="log_tip_15_s">服务2关闭中.%1$s</string>
    <string name="log_tip_16">服务2被关闭.%1$s</string>
    <string name="log_tip_18_s">服务2连接失败.%1$s</string>
    <string name="log_tip_19_s">发送消息失败.%1$s</string>
    <string name="change">修改语言</string>

</resources>
